{
	"104001831_0": "\"Hyah!\"",
	"104001831_1": "\"Looks like our attacks won't be as effective as their artillery...\"",
	"104001831_2": "\"But I won't let this chance go to waste! Yah!\"",
	"104001831_3": "\"Yaaah!\"",
	"104001831_4": "\"If we can't rely on god-slaying power, then this will have to do!\"",
	"104001831_5": "\"Now... Enough!\"",
	"104001831_6": "\"Grrraaah!\"",
	"104001831_7": "\"Guh!\"",
	"104001831_8": "\"Rrraaah... graaah... Ahhh!\"",
	"104001831_9": "\"Maria, let us—\"",
	"104001831_10": "\"—lend you our strength!\"",
	"104001831_11": "\"We're all in this together!\"",
	"104001831_12": "\"Just you wait, we're going to get her out of this!\"",
	"104001831_13": "\"Aaah... Aaahhh!\"",
	"104001831_14": "\"Ogawa-san, now!\"",
	"104001831_15": "\"There!\"",
	"104001831_16": "\"Aaah... aaahhh...\"",
	"104001831_17": "\"Anti-LiNKER has hit the target. Beginning injection!\"",
	"104001831_18": "\"Target's link coefficient is dropping rapidly!\"",
	"104001831_19": "\"Gen, the UN hearings will soon be over. The result depends on Japan's... No, Hibiki Tachibana's situation.\"",
	"104001831_20": "\"We'll use... We ARE using everything we have at our disposal!\"",
	"104001831_21": "\"The situation is taking a turn for the worse... They may approve the use of WMDs on a solitary target.\"",
	"104001831_22": "\"Hibiki-kun...\"",
	"104001831_23": "\"Ahhh... Aaahhh!\"",
	"104001831_24": "\"Yaaah!\"",
	"104001831_25": "\"Hibiki Tachibana! Was it your plan all along to rip your hand away from mine so cruelly?!\""
}